div,h1,h2,h3,h4,h5,h6,p,span,a,article,body div, body p,input[type="submit"]{
	font-family: simple_clm, Arial !important;
}

#portfolio select{
	background-position: 0.8em center;
}

.langs_box{
	left: 3%;
	right: auto;
}

.langs_box .currentLang .fa-angle-down {
  float: left;
}

#offcanvas-navigation {
  left: auto;
  right: -250px;
}

#offcanvas-navigation, #page {
  transition: right 0.6s ease 0s, transform 0.6s ease 0s;
}

#page.move {
  position: absolute;
  right: 250px;
  left: auto;
}

.show-offcanvas {
  right: 1.3em;
  left: auto;
}

#offcanvas-navigation.active {
  right: 0;
  left: auto;
}

#offcanvas-navigation ul.sidebar-nav {
  text-align: right;
}

.tweetList {
  float: right;
}

span.error, span.valid {
  right: auto;
  left: 1em;
  top: 0;
}

.center-list ul li {float: right;}

@media (min-width: 770px){
  .tweetList {
    margin-right: 25%;
  }
}
